B A T sur 4.13 ?

Salle dédiée aux "MODS" pour IL2-1946
Guides, support et discussions sur les mods de Il2-1946.
Avatar de l’utilisateur

Topic author
pHJu88
Nouvelle Recrue
Nouvelle Recrue
Messages : 40
Inscription : 20 avril 2015

B A T sur 4.13 ?

#1

Message par pHJu88 » mer. janv. 23, 2019 12:06 pm

Bonjours tous le monde,
Peut-on installer B.A.T sur une version 4.13 ?
Merci :notworthy
Avatar de l’utilisateur

rollnloop
Pilote Philanthrope
Pilote Philanthrope
Messages : 7588
Inscription : 04 août 2001

Re: B A T sur 4.13 ?

#2

Message par rollnloop » mer. janv. 23, 2019 1:02 pm

Oui et non.

Oui, on peut passer de 4.13 à 4.12.2 qui est la version compatible BAT

Non, une fois BAT installé on sera forcément en 4.12.2
Avatar de l’utilisateur

Topic author
pHJu88
Nouvelle Recrue
Nouvelle Recrue
Messages : 40
Inscription : 20 avril 2015

Re: B A T sur 4.13 ?

#3

Message par pHJu88 » mer. janv. 23, 2019 2:10 pm

merci rollnloop :notworthy ...euh comment passe-t-on de 4.13 à 4.12.2 ? :exit:
Je suis un grand fainéant et j'ai pas envie de tout réinstaller :exit: :exit:

Gaev
Jeune Pilote
Jeune Pilote
Messages : 1126
Inscription : 03 avril 2003

Re: B A T sur 4.13 ?

#4

Message par Gaev » mer. janv. 23, 2019 2:22 pm

Bonjour,
je serai aussi intéressé par une installation B.A.T. Je suis allé voir sur le site Dore et il y a de nombreux téléchargements à effectuer pour un MOD qui couvre plusieurs conflits avec les avions et hélicoptères concernés; je suis cependant intéressé par la WWII, dès lors quels sont les patchs BAT à télécharger plus spécifiquement pour ce conflit. Merci pour les réponses
Avatar de l’utilisateur

rollnloop
Pilote Philanthrope
Pilote Philanthrope
Messages : 7588
Inscription : 04 août 2001

Re: B A T sur 4.13 ?

#5

Message par rollnloop » mer. janv. 23, 2019 4:31 pm

Utilise le unpatcher

https://www.sas1946.com/main/index.php/ ... 464.0.html



Gaev, BAT c'est tout ou rien, tu peux pas trier (dommage pour moi :ouin: ).

Si tu ne veux que WW2 utilise HSFX, VP modpack ou fais ta propre sauce avec les téléchargements individuels.

Gaev
Jeune Pilote
Jeune Pilote
Messages : 1126
Inscription : 03 avril 2003

Re: B A T sur 4.13 ?

#6

Message par Gaev » mer. janv. 23, 2019 5:28 pm

Merci Rollnloop.
Avatar de l’utilisateur

Gaston
Chef de patrouille
Chef de patrouille
Messages : 5524
Inscription : 13 janvier 2003

Re: B A T sur 4.13 ?

#7

Message par Gaston » mer. janv. 23, 2019 7:50 pm

BAT créera de nouveaux dossiers, par époque :

#DOF3 pour les années 1910-1920,
#TGA3 pour les années 1920-1939,
#WAW3 pour les années 1936-1946,
#JTW3 pour les années 1946-aujourd'hui.

Une fois que tu as tout installé, patché jusqu'à la version 3.5 et contrôlé que tout fonctionne, tu peux te débarrasser des dossiers qui ne t'intéressent pas trop. Perso, je suis comme toi : je préfère la période WW2, mais j'avoue que TGA est super, aussi. Après, les trapanelles des années 10-20, c'est pas trop mon trip, mais de temps en temps, c'est amusant. Quant aux jets, ça aussi, c'est pas trop mon trip, mais il y a quand même des zincs super-intéressants dans JTW (surtout les vieux jets, et certains zincs à hélices). A toi de voir !

Mais si tu as suffisamment de place sur ton PC, garde le tout...

Après, ce que je dis... je dis rien !
Répondre

Revenir à « Salle "MODS" IL2-1946 »